<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="TRELLEBORG" name="TM700 Orchards/Vineyards" category="TRACTOR" />
    <default>
        <physics radius="0.435" visualOffset="0.005" width="0.26" mass="0.058" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/TM700/260_70R16_VO.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0358" tireTrackAtlasIndex="0" hasMudMesh="true" />
        <outerRim filename="Wheels/Rims.i3d" node="0|1" scale="1 1 1" />
        <innerRim filename="Wheels/Rims.i3d" nodeLeft="1|2" nodeRight="1|3" />
    </default>
</wheel>
